# CyberSource.Ptsv2paymentreferencesPaymentInformationEWallet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fundingSource** | **String** | Payment method for the unit purchase.   Possible values:   UNRESTRICTED (default)—this value is   available only when configured by PayPal   for the merchant.   INSTANT.  | [optional] 


